<?xml version="1.0"?>
<!-- This file is part of health_snomed_ct module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <label name="concept_id"/>
    <field name="concept_id"/>
    <label name="description"/>
    <field name="description"/>
    <label name="preferred_term"/>
    <field name="preferred_term"/>
    <label name="icd_code"/>
    <field name="icd_code"/>
</form>
